Support » Fixing WordPress » Installed an Alpha version by mistake

  • WP 4.0 Alpha

    I don’t know how it happened but somehow I’ve gotten added to the WP testers and I ‘upgraded’ my installation without realising it.

    In any case, it seemed to work ok until this am. Whenever I try to access the admin, I get the dreaded ‘connection reset’ message.

    I can access the home page and individual posts and I can even send new content (via Marsedit) without a problem but can’t get in to reinstall 3.9.1 (if that’s possible).

    Not sure if it’s the Alpha that’s the cause, tho’ it’s been working fine for the last few days.

    And how do I get off this tester’s list please?

Viewing 8 replies - 1 through 8 (of 8 total)
  • esmi

    (@esmi)

    Forum Moderator

    Are you using en-GB? There was a bug in that package that resulted in WP misidentifying itself as 4.0-alpha. You are actually running 3.9.1. The package was removed as soon as the bug was reported and has been rebuilt. Just run the upgrade again to correct this.

    https://core.trac.wordpress.org/ticket/28179

    yes i am. however, on the update page, it asks me to download the latest ‘alpha’ but not 3.9.1, so what’s the procedure please?

    esmi

    (@esmi)

    Forum Moderator

    Try:
    – re-uploading all files & folders – except the wp-content folder and the wp-config.php & root .htaccess files – from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

    – running the upgrade manually via wp-admin/upgrade.php

    I thought you were going to say that…that’s a real pain

    running upgrade.php just tells me I don’t need to

    esmi

    (@esmi)

    Forum Moderator

    Please try carrying out the steps I suggested above.

    OK, one more thing, should I then upgrade to the en-GB?

    esmi

    (@esmi)

    Forum Moderator

    Yes – the en_GB package should be fine now.

    Done.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Installed an Alpha version by mistake’ is closed to new replies.